Subject: Re: [Catalina22] foam washing

From: "Jeff Elsbecker" <[email-masked]>
Date: Mon, 11 Apr 2005 19:29:16 -0400

Hi Bill,

Is it possible the bleach could damage the foam?  I don't know, but would
suggest a test.

I've started washing mine.  Did one of the V-berth cushions in the tub with
lysol, so far.  (the lysol may be problematic in the long run too.  Seems
okay so far.)  It didn't drain quickly and sure was heavy wet.  Set it on
the deck and just let it drip dry for several days.  Then finished drying it
inside.  The sunshine will help fight the mold, too.

Man, I hate that 70's plaid.  But they're in too good of condition to
replace.

Cheers,
Jeff
"Turning Point"  4462
N. Kingstown, RI

----- Original Message ----- 
From: "W. Bell" <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 11, 2005 12:55 PM
Subject: Re: [Catalina22] foam washing

> Hey now, there's an idea ...  i may try it just for the heck of it .  But
> i do want to wash the darned things, that's why i'll use bleach and soap.
> The bleach will 'kill off' the smell and any mold that may be present. I
> think that the vac would suck out the water too, just not the air ... neat
> idea.
>
> Bill
> 87' swing keel
> Pt. Orange, FL
>
>
>
> [email-masked] wrote:
>
>>Way back in the reaches of my mind (a very scary place to be) I heard
>>something about putting the cushion in a large garbage bag and sucking
>>the air out with a shop vac.  This compresses the bag and the cushion by
>>obviously removing all the air, then slip the  end of the bag over a can
>>of Lysol and spray.  The Lysol will then be sucked into the cushion.
>>Granted I've never tried it, but the idea does have merit.
>>
>>Charlie Gjersvik
>>SURPRISE Deux #81 (E-25)
>>Springfield, IL
>> "Life is not a journey to the grave with the intention of arriving
>>safely in a pretty and well preserved body, but rather to skid in
>>broadside, thoroughly used up, totally worn out and loudly proclaiming
>>"WOW--What a Ride!"
>>~ ~ (\_ ~ (\_ ~ (\_~ ~~ ~ ~ (\_ ~ (\_ ~ (\_~~ ~ ~
>>
>>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]
>>On Behalf Of Dick King
>>Sent: Monday, April 11, 2005 10:34 AM
>>To: [email-masked]
>>Subject: Re: [Catalina22] foam washing
>>
>>
>>Hi Bill - First of all, let them drain overnight after you remove them
>>from the pool. Hang them vertically if possible.   Then, if you have a
>>large enough washing machine, you could cram one or two at a time into the
>>machine and set it for spin cycle.  Finally, lay them in the sun for a
>>couple of
>>
>>days to dry completely. Try to get the underside off the ground with
>>some 2x4s resting on edge.
>>
>>Thats how I would do it. What say you all?
>>
>>Dick King
>>Melbourne, FL
>>7976 Jagged Edge
>>A bad day sailing beats almost anything worth doing.
>>
>>
>>----- Original Message ----- 
>>From: "W. Bell" <[email-masked]>
>>To: <[email-masked]>
>>Sent: Monday, April 11, 2005 11:25 AM
>>Subject: [Catalina22] foam washing
>>
>>
>>| Washing the foam for the cushions, a theoretical plan:.
>>|
>>| Here is my plan on how to wash the foam in the cushions.  I have |
>>already removed the covers and washed them.  They turned out really |
>>well, but the foam has that typical "Boat Smell".  I am looking for a |
>>kiddy pool and will fill it with bleach and soapy water.  Will then | soak
>>the offending foam in this solution for 15 minutes or so.  Drain | the
>>bulk of the water back in the pool.
>>|
>>| I then plan on extracting the remaining water by compressing the foam |
>>between 2 pieces of plywood (5/8" thick hurricane shutters)  I will | try
>>steeping on the top piece of plywood and if i don't weight enough | ...
>>lol.. may drive the car on it.  I figure i can get 90% of the | water out
>>and the rest will come out by using a solar dryer (sun) with
>>
>>| the foam inclined vertically for drainage.
>>|
>>| What do ya'll think?  save a bunch of money if i can save the foam.
>>|
>>| Bill
>>| 87' swing keel
>>| Pt. Orange, FL
>>|
>>|
>>| ----------------------------------------------------------------------
>>| --------------
>>| For information on unsubscribing or contacting the list owner, go to:
>>| www.chipford.com/list_instructs.htm
>>|
>>
>>
>>
>>------------------------------------------------------------------------
>>------------
>>For information on unsubscribing or contacting the list owner, go to:
>>www.chipford.com/list_instructs.htm
>>
>>
>>
>>
>>------------------------------------------------------------------------------------
>>For information on unsubscribing or contacting the list owner, go to:
>>www.chipford.com/list_instructs.htm
>>
>
>
> ------------------------------------------------------------------------------------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
>
> __________ NOD32 1.1056 (20050411) Information __________
>
> This message was checked by NOD32 antivirus system.
> http://www.nod32.com
>
>

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

---

From: Bill <[email-masked]>
Date: Mon, 11 Apr 2005 19:48:05 -0400

Don't know if bleach will damage the foam... i was thinking about using 
a 10% solution, along with some laundry soap.  I want to be sure i kill 
off any mold etc. that i know must be living in the foam.  I don't know 
how much new foam is ... but as i remember years ago buying a piece, 
that it really wasn't very cheap.  The bleach will break down as it is 
not stabilized like pool chlorine is. And i am hoping the soap will 
impart a nice clean smell.  If i screw up the foam then i will have to 
buy new.  If i can clean the foam it is only a few bucks for the 
materials and my labor.

--Bill
Pt. Orange, FL

[email-masked] wrote:

> ----- Original Message ----- From: "W. Bell" <[email-masked]>
>>> ----- Original Message ----- From: "W. Bell" <[email-masked]>
>>> ----------------------------------------------------------------------
>>> | --------------